Krb5 pro 10.0, 10.1, CS 2.1 a CS 3.0

MDKSA-2005:061: nové balíčky s krb5 pro Mandrakelinux 10.0, 10.1, Corporate Server 2.1 a Corporate produkty 3.0 opravují dvě vzdáleně zneužitelné chyby (buffer overflow).

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login